rust-cxx-build

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

rust-syn+clone-impls-devel
1.0.74-1.fc35
1.0.75-1.fc35
1
rust-cxx-gen+default-devel
0.7.50-1.fc35
0.7.51-1.fc35
1
rust-syn+printing-devel
1.0.74-1.fc35
1.0.75-1.fc35
1
rust-syn+parsing-devel
1.0.74-1.fc35
1.0.75-1.fc35
1
rust-syn+full-devel
1.0.74-1.fc35
1.0.75-1.fc35
1
rust-cxx-gen-devel
0.7.50-1.fc35
0.7.51-1.fc35
2
rust-syn-devel
1.0.74-1.fc35
1.0.75-1.fc35
2
rust-jobserver+default-devel
0.1.21-4.fc35
0.1.24-1.fc35
2
python3-tqdm
4.62.0-1.fc35
4.62.1-1.fc35
3
rust-jobserver-devel
0.1.21-4.fc35
0.1.24-1.fc35
3
llvm12-libs
12.0.1-2.fc35
3
krb5-libs
1.19.2-1.fc35
1.19.2-2.fc35
4
binutils
2.37-3.fc35
2.37-9.fc35
4
libuuid
2.37-6.fc35
2.37.2-1.fc35
4
rust-libc+default-devel
0.2.98-2.fc35
0.2.100-1.fc35
4
crypto-policies
20210621-2.gita0e819e....
20210819-1.gitd0fdcfb....
4
libffi
3.1-28.fc34
3.1-29.fc35
4
fedora-repos-rawhide
35-0.4
libblkid
2.37-6.fc35
2.37.2-1.fc35
B
cracklib-dicts
2.9.6-26.fc35
annobin-plugin-gcc
9.83-1.fc35
9.87-2.fc35
B
libxcrypt-devel
4.4.24-1.fc35
4.4.25-2.fc35
B
python-pip-wheel
21.1.3-2.fc35
21.2.3-2.fc35
B
util-linux-core
2.37-6.fc35
2.37.2-1.fc35
B
fedora-release-identity-basic
35-0.14
35-0.29
B
pcre
8.44-3.fc35.2
8.45-1.fc35
B
audit-libs
3.0.3-2.fc35
3.0.5-1.fc35
B
fedora-release-common
35-0.14
35-0.29
B
libpwquality
1.4.4-5.fc35
1.4.4-6.fc35
B
annobin-docs
9.83-1.fc35
9.87-2.fc35
B
rust-libc+std-devel
0.2.98-2.fc35
0.2.100-1.fc35
B
libmount
2.37-6.fc35
2.37.2-1.fc35
B
redhat-rpm-config
194-1.fc35
197-1.fc35
B
shadow-utils
2:4.9-1.fc35
2:4.9-3.fc35
B
fedora-gpg-keys
35-0.4
35-0.6
B
fedora-repos
35-0.4
35-0.6
B
util-linux
2.37-6.fc35
2.37.2-1.fc35
B
libfdisk
2.37-6.fc35
2.37.2-1.fc35
B
kernel-headers
5.14.0-0.rc4.git0.1....
5.14.0-0.rc5.git0.1....
B
rust-libc-devel
0.2.98-2.fc35
0.2.100-1.fc35
B
binutils-gold
2.37-3.fc35
2.37-9.fc35
B
libsmartcols
2.37-6.fc35
2.37.2-1.fc35
B
llvm-libs
12.0.1-2.fc35
fedora-release
35-0.14
35-0.29
B
libxcrypt
4.4.24-1.fc35
4.4.25-2.fc35
B
rust-syn+printing-devel
1.0.73-2.fc35
1.0.74-1.fc35
1
rust-proc-macro2+span-locations-devel
1.0.27-2.fc35
1.0.28-1.fc35
1
rust-syn+parsing-devel
1.0.73-2.fc35
1.0.74-1.fc35
1
rust-syn+clone-impls-devel
1.0.73-2.fc35
1.0.74-1.fc35
1
rust-syn+full-devel
1.0.73-2.fc35
1.0.74-1.fc35
1
rust-cxx-gen+default-devel
0.7.49-2.fc35
0.7.50-1.fc35
1
rust
1.53.0-3.fc35
1.54.0-1.fc35
2
rust-proc-macro2-devel
1.0.27-2.fc35
1.0.28-1.fc35
2
rust-cxx-gen-devel
0.7.49-2.fc35
0.7.50-1.fc35
2
cargo
1.53.0-3.fc35
1.54.0-1.fc35
2
rust-syn-devel
1.0.73-2.fc35
1.0.74-1.fc35
2
zlib
1.2.11-28.fc35
1.2.11-30.fc35
3
gcc-c++
11.1.1-7.fc35
11.2.1-1.fc35
3
python3-requests
2.25.1-4.fc35
2.26.0-1.fc35
3
python3
3.10.0~b4-3.fc35
3.10.0~rc1-1.fc35
3
gcc
11.1.1-7.fc35
11.2.1-1.fc35
3
rust-std-static
1.53.0-3.fc35
1.54.0-1.fc35
3
glibc
2.33.9000-54.fc35
2.34-1.fc35
3
libstdc++
11.1.1-7.fc35
11.2.1-1.fc35
3
libgcc
11.1.1-7.fc35
11.2.1-1.fc35
3
python3-tqdm
4.61.1-2.fc35
4.62.0-1.fc35
3
glibc-common
2.33.9000-54.fc35
2.34-1.fc35
4
glibc-gconv-extra
2.33.9000-54.fc35
2.34-1.fc35
4
python3-idna
2.10-5.fc35
3.2-1.fc35
4
cpp
11.1.1-7.fc35
11.2.1-1.fc35
4
python3-setuptools
57.1.0-3.fc35
57.4.0-1.fc35
4
python3-libs
3.10.0~b4-3.fc35
3.10.0~rc1-1.fc35
4
glibc-minimal-langpack
2.33.9000-54.fc35
2.34-1.fc35
4
libgomp
11.1.1-7.fc35
11.2.1-1.fc35
4
libcom_err
1.46.2-3.fc35
1.46.3-1.fc35
4
glibc-devel
2.33.9000-54.fc35
2.34-1.fc35
4
libstdc++-devel
11.1.1-7.fc35
11.2.1-1.fc35
4
python3-charset-normalizer
2.0.4-1.fc35
4
diffutils
3.7-10.fc35
3.8-1.fc35
B
libselinux
3.2-3.fc35
3.2-4.fc35
B
debugedit
5.0-1.fc35
5.0-2.fc35
B
elfutils
0.185-4.fc35
0.185-5.fc35
B
libsemanage
3.2-3.fc35
3.2-4.fc35
B
libxcrypt
4.4.23-2.fc35
4.4.24-1.fc35
B
elfutils-default-yama-scope
0.185-4.fc35
0.185-5.fc35
B
elfutils-libelf
0.185-4.fc35
0.185-5.fc35
B
fedora-release
35-0.13
35-0.14
B
libsepol
3.2-2.fc35
3.2-3.fc35
B
kernel-headers
5.14.0-0.rc3.git0.1....
5.14.0-0.rc4.git0.1....
B
glibc-headers-x86
2.33.9000-54.fc35
2.34-1.fc35
B
fedora-release-common
35-0.13
35-0.14
B
libxcrypt-devel
4.4.23-2.fc35
4.4.24-1.fc35
B
redhat-rpm-config
193-1.fc35
194-1.fc35
B
python-setuptools-wheel
57.1.0-3.fc35
57.4.0-1.fc35
B
elfutils-debuginfod-client
0.185-4.fc35
0.185-5.fc35
B
python3-chardet
4.0.0-4.fc35
cyrus-sasl-lib
2.1.27-10.fc35
2.1.27-12.fc35
B
rpmautospec-rpm-macros
0.2.3-2.fc35
0.2.5-1.fc35
B
shadow-utils
2:4.8.1-20.fc35
2:4.9-1.fc35
B
fedora-release-identity-basic
35-0.13
35-0.14
B
elfutils-libs
0.185-4.fc35
0.185-5.fc35
B
rust-cxx-gen+default-devel
0.7.49-1.fc35
0.7.49-2.fc35
1
rust-cc+parallel-devel
1.0.68-1.fc35
1.0.69-2.fc35
1
rust-syn+full-devel
1.0.72-1.fc35
1.0.73-2.fc35
1
rust-scratch+default-devel
1.0.0-3.fc35
1.0.0-4.fc35
1
rust-quote-devel
1.0.9-1.fc35
1.0.9-2.fc35
1
rust-cc+default-devel
1.0.68-1.fc35
1.0.69-2.fc35
1
rust-syn+printing-devel
1.0.72-1.fc35
1.0.73-2.fc35
1
rust-pkg-config+default-devel
0.3.19-2.fc34
0.3.19-3.fc35
1
rust-codespan-reporting+default-devel
0.11.1-1.fc35
0.11.1-2.fc35
1
rust-packaging
17-3.fc34
18-2.fc35
1
rust-syn+parsing-devel
1.0.72-1.fc35
1.0.73-2.fc35
1
rust-lazy_static+default-devel
1.4.0-4.fc34
1.4.0-5.fc35
1
rust-syn+clone-impls-devel
1.0.72-1.fc35
1.0.73-2.fc35
1
rust-proc-macro2+span-locations-devel
1.0.27-1.fc35
1.0.27-2.fc35
1
rust-proc-macro2-devel
1.0.27-1.fc35
1.0.27-2.fc35
2
rust-cxx-gen-devel
0.7.49-1.fc35
0.7.49-2.fc35
2
python3-rust2rpm
17-3.fc34
18-2.fc35
2
rust-lazy_static-devel
1.4.0-4.fc34
1.4.0-5.fc35
2
rust-codespan-reporting-devel
0.11.1-1.fc35
0.11.1-2.fc35
2
rust-syn-devel
1.0.72-1.fc35
1.0.73-2.fc35
2
cargo
1.52.1-2.fc35
1.53.0-3.fc35
2
rust-scratch-devel
1.0.0-3.fc35
1.0.0-4.fc35
2
gawk
5.1.0-3.fc34
5.1.0-4.fc35
2
rust-pkg-config-devel
0.3.19-2.fc34
0.3.19-3.fc35
2
rust-cc-devel
1.0.68-1.fc35
1.0.69-2.fc35
2
rust-srpm-macros
17-2.fc34
18-2.fc35
2
rust-jobserver+default-devel
0.1.21-3.fc34
0.1.21-4.fc35
2
rust
1.52.1-2.fc35
1.53.0-3.fc35
2
gcc-c++
11.1.1-3.fc35
11.1.1-7.fc35
3
rust-termcolor+default-devel
1.1.2-2.fc34
1.1.2-3.fc35
3
pkgconf-pkg-config
1.7.3-6.fc34
1.8.0-1.fc35
3
libgcc
11.1.1-3.fc35
11.1.1-7.fc35
3
libstdc++
11.1.1-3.fc35
11.1.1-7.fc35
3
rust-unicode-width+default-devel
0.1.8-4.fc34
0.1.8-5.fc35
3
libgit2
1.1.0-4.fc35
1.1.0-5.fc35
3
llvm-libs
12.0.1~rc1-1.fc35
12.0.1-2.fc35
3
gcc
11.1.1-3.fc35
11.1.1-7.fc35
3
libsigsegv
2.13-2.fc34
2.13-3.fc35
3
rust-unicode-xid+default-devel
0.2.2-1.fc35
0.2.2-2.fc35
3
python3
3.9.5-2.fc35
3.10.0~b4-3.fc35
3
python3-requests
2.25.1-1.fc34
2.25.1-4.fc35
3
readline
8.1-2.fc34
8.1-3.fc35
3
libcurl
7.77.0-2.fc35
7.78.0-3.fc35
3
openssl-libs
1:1.1.1k-1.fc35
1:1.1.1k-2.fc35
3
filesystem
3.14-5.fc34
3.14-7.fc35
3
glibc
2.33.9000-2.fc35
2.33.9000-54.fc35
3
mpfr
4.1.0-7.fc35
4.1.0-8.fc35
3
libssh2
1.9.0-7.fc34
1.9.0-8.fc35
3
rust-std-static
1.52.1-2.fc35
1.53.0-3.fc35
3
rust-jobserver-devel
0.1.21-3.fc34
0.1.21-4.fc35
3
python3-tqdm
4.60.0-1.fc35
4.61.1-2.fc35
3
zlib
1.2.11-26.fc35
1.2.11-28.fc35
3
gmp
1:6.2.0-6.fc34
1:6.2.0-7.fc35
3
python3-jinja2
2.11.3-1.fc34
3.0.1-2.fc35
3
make
1:4.3-5.fc35
1:4.3-6.fc35
4
glibc-devel
2.33.9000-2.fc35
2.33.9000-54.fc35
4
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-54.fc35
4
libgomp
11.1.1-3.fc35
11.1.1-7.fc35
4
rust-unicode-xid-devel
0.2.2-1.fc35
0.2.2-2.fc35
4
rust-termcolor-devel
1.1.2-2.fc34
1.1.2-3.fc35
4
libstdc++-devel
11.1.1-3.fc35
11.1.1-7.fc35
4
libssh
0.9.5-2.fc34
0.9.5-3.fc35
4
libmpc
1.2.1-2.fc34
1.2.1-3.fc35
4
glibc-common
2.33.9000-2.fc35
2.33.9000-54.fc35
4
libpsl
0.21.1-3.fc34
0.21.1-4.fc35
4
ca-certificates
2021.2.48-2.fc35
2021.2.50-3.fc35
4
python3-idna
2.10-3.fc34
2.10-5.fc35
4
python3-libs
3.9.5-2.fc35
3.10.0~b4-3.fc35
4
cpp
11.1.1-3.fc35
11.1.1-7.fc35
4
pkgconf
1.7.3-6.fc34
1.8.0-1.fc35
4
setup
2.13.8-1.fc35
2.13.9.1-2.fc35
4
krb5-libs
1.19.1-9.fc35
1.19.2-1.fc35
4
libcom_err
1.46.2-2.fc35
1.46.2-3.fc35
4
pkgconf-m4
1.7.3-6.fc34
1.8.0-1.fc35
4
python3-urllib3
1.26.4-1.fc35
1.26.6-2.fc35
4
http-parser
2.9.4-4.fc34
2.9.4-5.fc35
4
libbrotli
1.0.9-4.fc34
1.0.9-6.fc35
4
libuuid
2.37-1.fc35
2.37-6.fc35
4
python3-babel
2.9.1-1.fc35
2.9.1-4.fc35
4
ncurses-libs
6.2-7.20210508.fc35
6.2-8.20210508.fc35
4
bash
5.1.8-1.fc35
5.1.8-2.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210621-2.gita0e819e....
4
basesystem
11-11.fc34
11-12.fc35
4
binutils
2.36.1-14.fc35
2.37-3.fc35
4
rust-unicode-width-devel
0.1.8-4.fc34
0.1.8-5.fc35
4
python3-setuptools
56.2.0-1.fc35
57.1.0-3.fc35
4
python3-markupsafe
1.1.1-10.fc34
2.0.0-2.fc35
4
python3-chardet
4.0.0-1.fc34
4.0.0-4.fc35
4
openldap
2.4.58-4.fc35
2.4.59-2.fc35
4
libidn2
2.3.1-1.fc35
2.3.2-2.fc35
4
libzstd
1.5.0-1.fc35
1.5.0-2.fc35
4
libnghttp2
1.43.0-2.fc35
1.44.0-2.fc35
4
pcre2
10.36-4.fc35
10.37-4.fc35
4
libedit
3.1-37.20210522cv...
3.1-39.20210714cv...
4
rust-libc+default-devel
0.2.95-1.fc35
0.2.98-2.fc35
4
glibc-gconv-extra
2.33.9000-54.fc35
4
python-srpm-macros
3.9-38.fc35
3.10-7.fc35
B
debugedit
0.2-1.fc35
5.0-1.fc35
B
rpm
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.2
B
info
6.7-10.fc34
6.8-2.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.2
B
fedora-release
35-0.7
35-0.13
B
lua-libs
5.4.3-1.fc35
5.4.3-2.fc35
B
python3-pysocks
1.7.1-8.fc34
1.7.1-11.fc35
B
fpc-srpm-macros
1.3-3.fc34
1.3-4.fc35
B
libcap
2.48-2.fc35
2.48-3.fc35
B
xz
5.2.5-5.fc34
5.2.5-7.fc35
B
libgpg-error
1.42-2.fc35
1.42-3.fc35
B
elfutils
0.185-1.fc35
0.185-4.fc35
B
ed
1.14.2-10.fc34
1.14.2-11.fc35
B
python3-six
1.16.0-1.fc35
1.16.0-4.fc35
B
elfutils-default-yama-scope
0.185-1.fc35
0.185-4.fc35
B
libfdisk
2.37-1.fc35
2.37-6.fc35
B
mpdecimal
2.5.1-2.fc35
B
fonts-srpm-macros
1:2.0.5-5.fc34
1:2.0.5-6.fc35
B
cpio
2.13-10.fc35
2.13-11.fc35
B
publicsuffix-list-dafsa
20210518-1.fc35
20210518-2.fc35
B
rpmautospec-rpm-macros
0.2.3-2.fc35
B
libarchive
3.5.1-2.fc34
3.5.1-3.fc35
B
libpkgconf
1.7.3-6.fc34
1.8.0-1.fc35
B
p11-kit-trust
0.23.22-3.fc34
0.23.22-4.fc35
B
qt5-srpm-macros
5.15.2-2.fc34
5.15.2-3.fc35
B
gdbm-libs
1:1.19-2.fc34
1:1.20-2.fc35
B
python-pip-wheel
21.1.1-1.fc35
21.1.3-2.fc35
B
systemd-libs
248.3-1.fc35
249.2-1.fc35
B
gdb-minimal
10.2-1.fc35
10.2-6.fc35
B
cracklib-dicts
2.9.6-25.fc34
2.9.6-26.fc35
B
zstd
1.5.0-1.fc35
1.5.0-2.fc35
B
ocaml-srpm-macros
6-4.fc34
6-5.fc35
B
ncurses-base
6.2-7.20210508.fc35
6.2-8.20210508.fc35
B
alternatives
1.15-2.fc34
1.19-1.fc35
B
elfutils-libs
0.185-1.fc35
0.185-4.fc35
B
libsemanage
3.2-1.fc35
3.2-3.fc35
B
libblkid
2.37-1.fc35
2.37-6.fc35
B
python3-pytz
2021.1-2.fc35
2021.1-4.fc35
B
libattr
2.5.1-1.fc35
2.5.1-3.fc35
B
rust-libc+std-devel
0.2.95-1.fc35
0.2.98-2.fc35
B
kernel-srpm-macros
1.0-4.fc34
1.0-6.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.2
B
popt
1.18-4.fc35
1.18-6.fc35
B
expat
2.4.1-1.fc35
2.4.1-2.fc35
B
ghc-srpm-macros
1.5.0-4.fc34
1.5.0-5.fc35
B
pcre
8.44-3.fc34.1
8.44-3.fc35.2
B
curl
7.77.0-2.fc35
7.78.0-3.fc35
B
keyutils-libs
1.6.1-2.fc34
1.6.1-3.fc35
B
libtool-ltdl
2.4.6-40.fc34
2.4.6-42.fc35
B
sed
4.8-7.fc34
4.8-8.fc35
B
unzip
6.0-52.fc35
6.0-53.fc35
B
fedora-release-common
35-0.7
35-0.13
B
fedora-release-identity-basic
35-0.7
35-0.13
B
libxml2
2.9.12-4.fc35
2.9.12-6.fc35
B
pcre2-syntax
10.36-4.fc35
10.37-4.fc35
B
libgcrypt
1.9.3-2.fc35
1.9.3-4.fc35
B
kernel-headers
5.13.0-0.rc5.git0.1....
5.14.0-0.rc3.git0.1....
B
file
5.40-6.fc35
5.40-9.fc35
B
gnat-srpm-macros
4-13.fc34
4-14.fc35
B
libxcrypt-devel
4.4.22-1.fc35
4.4.23-2.fc35
B
rpm-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.2
B
elfutils-debuginfod-client
0.185-1.fc35
0.185-4.fc35
B
python-setuptools-wheel
56.2.0-1.fc35
57.1.0-3.fc35
B
guile22
2.2.7-2.fc34
2.2.7-3.fc35
B
pam
1.5.1-5.fc35
1.5.1-9.fc35
B
lz4-libs
1.9.3-2.fc34
1.9.3-3.fc35
B
tar
2:1.34-1.fc35
2:1.34-2.fc35
B
coreutils
8.32-26.fc35
8.32-31.fc35
B
libsepol
3.2-1.fc35
3.2-2.fc35
B
libselinux
3.2-1.fc35
3.2-3.fc35
B
nim-srpm-macros
3-4.fc34
3-5.fc35
B
libdb
5.3.28-46.fc34
5.3.28-47.fc35
B
audit-libs
3.0.1-2.fc35
3.0.3-2.fc35
B
libsmartcols
2.37-1.fc35
2.37-6.fc35
B
sqlite-libs
3.35.5-1.fc35
3.36.0-3.fc35
B
patch
2.7.6-14.fc34
2.7.6-15.fc35
B
dwz
0.14-1.fc35
0.14-2.fc35
B
elfutils-libelf
0.185-1.fc35
0.185-4.fc35
B
util-linux
2.37-1.fc35
2.37-6.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.83-1.fc35
B
util-linux-core
2.37-1.fc35
2.37-6.fc35
B
libeconf
0.3.8-5.fc34
0.4.0-2.fc35
B
libtirpc
1.3.2-0.fc35
1.3.2-1.fc35
B
which
2.21-26.fc35
2.21-27.fc35
B
binutils-gold
2.36.1-14.fc35
2.37-3.fc35
B
lua-srpm-macros
1-4.fc34
1-5.fc35
B
grep
3.6-2.fc34
3.6-4.fc35
B
openblas-srpm-macros
2-9.fc34
2-10.fc35
B
shadow-utils
2:4.8.1-10.fc35
2:4.8.1-20.fc35
B
annobin-docs
9.73-3.fc35
9.83-1.fc35
B
libutempter
1.2.1-4.fc34
1.2.1-5.fc35
B
zip
3.0-28.fc34
3.0-31.fc35
B
libssh-config
0.9.5-2.fc34
0.9.5-3.fc35
B
cracklib
2.9.6-25.fc34
2.9.6-26.fc35
B
p11-kit
0.23.22-3.fc34
0.23.22-4.fc35
B
tzdata
2021a-1.fc34
2021a-2.fc35
B
diffutils
3.7-9.fc35
3.7-10.fc35
B
libverto
0.3.2-1.fc35
0.3.2-2.fc35
B
libtasn1
4.16.0-5.fc35
4.16.0-6.fc35
B
perl-srpm-macros
1-41.fc35
1-42.fc35
B
libxcrypt
4.4.22-1.fc35
4.4.23-2.fc35
B
file-libs
5.40-6.fc35
5.40-9.fc35
B
coreutils-common
8.32-26.fc35
8.32-31.fc35
B
gzip
1.10-4.fc34
1.10-5.fc35
B
go-srpm-macros
3.0.11-1.fc35
3.0.11-2.fc35
B
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-54.fc35
B
rust-libc-devel
0.2.95-1.fc35
0.2.98-2.fc35
B
findutils
1:4.8.0-3.fc35
1:4.8.0-4.fc35
B
gc
8.0.4-5.fc34
8.0.4-6.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-5.fc35
B
libmount
2.37-1.fc35
2.37-6.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-4.fc35
B
bzip2
1.0.8-6.fc34
1.0.8-9.fc35
B
libnsl2
1.3.0-3.fc35
1.3.0-4.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-6.fc35
B
redhat-rpm-config
186-1.fc35
193-1.fc35
B
xz-libs
5.2.5-5.fc34
5.2.5-7.fc35
B
efi-srpm-macros
5-2.fc35
5-3.fc35
B
libacl
2.3.1-1.fc35
2.3.1-2.fc35
B
libunistring
0.9.10-10.fc34
0.9.10-14.fc35
B
bzip2-libs
1.0.8-6.fc34
1.0.8-9.fc35
B
Dependencies for this build couldn't be processed
2021-06-07 14:27:52
Package resolution failed
  • No package found for: (crate(codespan-reporting/default) >= 0.9.0 with crate(codespan-reporting/default) < 0.10.0~)
  • Problem: package rust-cxx-gen+default-devel-0.6.7-2.fc35.noarch requires crate(cxx-gen) = 0.6.7, but none of the providers can be installed
    - conflicting requests
    - nothing provides (crate(codespan-reporting/default) >= 0.9.0 with crate(codespan-reporting/default) < 0.10.0~) needed by rust-cxx-gen-devel-0.6.7-2.fc35.noarch